Eyefi-Mobi-App – Voraussetzungen

Folgendes wird benötigt, damit Sie die Eyefi Mobi-App auf Ihrem Smartphone oder Tablet nutzen können:

  • Ein iPhone oder iPad mit iOS 8.0 oder einer aktuelleren Version
  • Ein Android-Gerät mit Android 4.0.3
  • Ein Windows Phone mit mindestens 500 MB RAM und Windows Phone 8.1 oder einer aktuelleren Version

Darüber hinaus müssen Sie alle vorherigen Versionen von Eyefi-Apps deinstallieren.

Haben Sie Fragen? Anfrage einreichen